@charset "utf-8";

/*==========================================================*/
/* preloader
/*==========================================================*/

/* progress bar in preloader*/
#preloader #progress { position:absolute; width:120px; top:50%; left:50%; margin-top:-50px; margin-left:-60px; }

/*==========================================================*/
/* hyperlinks
/*==========================================================*/

a, a:visited, a:link, a:hover, a:active, a .icon 
{ text-decoration:none; transition: all 0.3s ease-in-out; border-bottom:2px dotted transparent; }

/*==========================================================*/
/* color
/*==========================================================*/

.bgpoi { background-color:#fdfdfd }
.txtpoi { color:#fdfdfd }
.bbpoi { border-bottom-color:#fdfdfd }
.bpoi { border-color:#fdfdfd }

/*==========================================================*/
/* text
/*==========================================================*/
    
/* fonts and weights */

.serif { font-family:"FONTSPRING DEMO - Calluna",georgia,"noto serif",serif; letter-spacing: -.01em; }
.sans { font-family:"FONTSPRING DEMO - Calluna Sans","Lucida Grande","Lucida Sans Unicode","Lucida Sans","noto sans",sans-serif; font-feature-settings:"liga","dlig","calt"; }

.f100, .fw100 { font-weight:100; font-variation-settings:"wght" 100; }
.f200, .fw200 { font-weight:200; font-variation-settings:"wght" 200; }
.f300, .fw300 { font-weight:300; font-variation-settings:"wght" 300; }
.f400, .fw400 { font-weight:400; font-variation-settings:"wght" 400; }
.f500, .fw500 { font-weight:500; font-variation-settings:"wght" 500; }
.f600, .fw600 { font-weight:600; font-variation-settings:"wght" 600; }
.f700, .fw700 { font-weight:700; font-variation-settings:"wght" 700; }
.f800, .fw800 { font-weight:800; font-variation-settings:"wght" 800; }
.f900, .fw900 { font-weight:900; font-variation-settings:"wght" 900; }

/* standardize sizes */

h1, h2, h3, h5, p, ul, ol, dt, dd, figcaption, .toggle, .toggler, input[type=submit], table { font-size:22px; }
h1, h2, h3, h4, h5, p, ul, ol, dt, dd, figcaption, .toggle, .toggler, label, input[type=submit] { line-height:30px; }

/* set font weights */

.dark h1 { font-weight:750; font-variation-settings:"wght" 750; }
.dark h2 { font-weight:600; font-variation-settings:"wght" 600; }
.dark h3, .dark .h3p { font-weight:750; font-variation-settings:"wght" 750; }
.dark h4 { font-weight:600; font-variation-settings:"wght" 600; }
.dark h5 { font-weight:700; font-variation-settings:"wght" 700; }
.dark h6, .dark .h6p { font-weight:500; font-variation-settings:"wght" 500; }

.light h1, .dark .text h1 { font-weight:800; font-variation-settings:"wght" 800; }
.light h2, .dark .text h2 { font-weight:700; font-variation-settings:"wght" 700; }
.light h3, .light .h3p, .dark .text h3 { font-weight:800; font-variation-settings:"wght" 800; }
.light h4, .dark .text h4 { font-weight:700; font-variation-settings:"wght" 700; }
.light h5, .dark .text h5 { font-weight:700; font-variation-settings:"wght" 700; }
.light h6, .light .h6p, .dark .text h6 { font-weight:600; font-variation-settings:"wght" 600; }

/* set font sizes */

h1, .h1p { font-size:49px; line-height:53px; }
h2, .h2p { font-size:36px; line-height:43px; }
h3, .h3p { font-size:29px; line-height:36.5px; }
h4, .h4p { font-size:25px; line-height:32.5px; }
h5, .h5p { font-size:23px; line-height:31px; }  
h6, .h6p { font-size:21px; line-height:27.5px; }
main p, main ul, main ol, footer p, main dt, main dd, .audiobox p, main figcaption { line-height:31.5px; }
#breadcrumb { font-size:16px; line-height:28px; }

  @media all and (max-width: 1199px) {
    h1, .h1p { font-size:46.5px; line-height:51px; }
    h2, .h2p { font-size:34px; line-height:41px; }
    h3, .h3p { font-size:27.5px; line-height:35.5px; }
    h4, .h4p { font-size:24px; line-height:32px;  }
    h5, .h5p { font-size:22px; line-height:29.5px; }  
    h6, .h6p { font-size:20px; line-height:30.5px; }
    main p, main ul, main ol, footer p, main dt, main dd, .audiobox p, main figcaption { font-size:20px; line-height:30.5px; }
    #breadcrumb { font-size:15px; line-height:27px; }
  }
  @media all and (max-width: 579px) {
    h1, .h1p { font-size:44px; line-height:47.5px; }
    h2, .h2p { font-size:32.5px; line-height:38.5px; }
    h3, .h3p { font-size:26px; line-height:33px; }
    h4, .h4p { font-size:22.5px; line-height:31px; }
    h5, .h5p { font-size:21px; line-height:28.5px; }  
    h6, .h6p { font-size:19px; line-height:28.5px; }
    main p, main ul, main ol, footer p, main dt, main dd, .audiobox p, main figcaption { font-size:19px; line-height:28.5px; }
    #breadcrumb { font-size:14px; line-height:26px; }
  }
  @media all and (max-width: 444px) {
    h1, .h1p { font-size:38px; line-height:42px; }
      h1.shrink { font-size:35.5px; line-height:39.5px; }
    h2, .h2p { font-size:29px; line-height:36.5px; }
  }
   @media all and (max-width: 349px) {
    h1, .h1p { font-size:33px; line-height:39.5px; }
    h2, .h2p { font-size:24.5px; line-height:33px; }
  }

/* logo sizes */
	.logo { max-width:100px; font-family:"FONTSPRING DEMO - Savoy Caps"; font-weight: 400 !important; color:#bababa; text-align:center; }
		.logo i { display:block; font-size:2em; font-weight:normal; font-style:normal; opacity:.7; margin-bottom:12px; }
		
/*==========================================================*/
/* split panel pages 
/*==========================================================*/

  /* rounded mainlayer1 leftpanel */
  #mainlayer1 { border-top-left-radius: 0px; border-top-right-radius: 100% 50%; border-bottom-right-radius: 100% 50%; border-bottom-left-radius: 0px; }
  
  /* curved edges to left panel */
  #leftpanel, a.panellink { background-color:#dfdfdf; border-top-left-radius: 0px; border-top-right-radius: 100% 50%; border-bottom-right-radius: 100% 50%; border-bottom-left-radius: 0px; }